## tomoe

tomoe

## Synopsis

    void                tomoe_init                          (void);
    void                tomoe_quit                          (void);

## Description

## Details

### tomoe_init ()

    void                tomoe_init                          (void);

Initialize tomoe library.

### tomoe_quit ()

    void                tomoe_quit                          (void);

Terminate tomoe library.